Skip to main content
`Ctrl`+`K`

# PetscWeakFormView

Views a `PetscWeakForm`

## Synopsis

    #include "petscds.h"
    PetscErrorCode PetscWeakFormView(PetscWeakForm wf, PetscViewer v)

Collective

## Input Parameters

- wf - the `PetscWeakForm` object to view

- v - the viewer

## See Also

`PetscViewer`, `PetscWeakForm`, `PetscWeakFormDestroy()`, `PetscWeakFormCreate()`

## Level

developer

## Location

src/dm/dt/interface/dtweakform.c

Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages